CVE-2008-1510

2008-03-25T19:44:00
ID CVE-2008-1510
Type cve
Reporter NVD
Modified 2017-08-07T21:30:13

Description

Cross-site scripting (XSS) vulnerability in system/workplace/admin/accounts/users_list.jsp in Alkacon OpenCMS 7.0.3 allows remote attackers to inject arbitrary web script or HTML via the (1) searchfilter or (2) listSearchFilter parameter.